org.gradle.jvmargs=-Xmx1536M
android.useAndroidX=true
android.enableJetifier=true
android.nonTransitiveRClass=true

# This is the most critical line. It forces Gradle to use the Java 17
# that comes bundled with Android Studio.
org.gradle.java.home=C:\\Program Files\\Java\\jdk-17